Status: Approved Start date: 10/07/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=33993&#38;#msg_33993

History

#1 - 10/07/2011 09:53 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 10/11/2011 12:08 PM - Sender Ghost

- File upp_packages.diff added

- Status changed from New to Patch ready

The documentation templates exists inside uppsrc/$.tpp directory and can be accessed from TheIDE &lt;meta&gt; package.

The name of $.tpp directory can be placed to upp/packages file to solve this issue for upp builds.

#3 - 10/14/2011 10:57 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

upp_packages.diff 205 Bytes 10/11/2011 Sender Ghost

05/10/2025 1/1

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=33993&#38;#msg_33993
/redmine/projects/upp/repository/show/trunk/uppsrc/$.tpp
/redmine/projects/upp/repository/entry/trunk/uppsrc/ide/UppWspc.cpp#L295
/redmine/projects/upp/repository/entry/trunk/uppsrc/packages
http://code.google.com/p/upp-mirror/downloads/list

